Announcement Announcement Module
Collapse
No announcement yet.
Target platform config add bundle error in SSTS (Eclipse 3.4 Ganymede version) Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Target platform config add bundle error in SSTS (Eclipse 3.4 Ganymede version)

    Adding additional bundle/library locations seems to be broken in the SSTS eclipse 3.4 version though it works in the SSTS Eclipse 3.3 version.

    Selecting the SpringSource dm platform under Preferences -> Plugin-Development -> Target Platform and then clicking the Add.. button.
    - Under the 3.3 version gives one the option of File System or Update Site. Adding a new file system bundle location and then clicking reload, properly loads all bundles contained.

    - Under 3.4 version, this assumes a file system automatically and then after loading additional locations, clicking reload doesn't find any of the bundles in that location.

    3.4 version should probably function like 3.3 version

    - Eric
Working...
X